<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Error_test extends Comdono_Controller {

	function __construct()
	{
		parent::__construct();
	}
	
	public function index()
    {
        Assets::add_css(array(
           
        ));
        
        Assets::add_js(array(
            
        ));
        
        Template::set_view('error_404_view');
        Template::render();
    }
}